Bug 951201 - Need asio-devel on EPEL 6
Summary: Need asio-devel on EPEL 6
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: asio
Version: rawhide
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Marc Maurer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-04-11 16:08 UTC by Daniel Pocock
Modified: 2016-03-25 18:51 UTC (History)
2 users (show)

Fixed In Version: asio-1.10.6-5.fc23 asio-1.10.6-5.fc22 asio-1.10.6-5.el7 asio-1.10.6-5.el6 asio-1.10.6-5.el5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-01-12 08:01:37 UTC
Type: Bug


Attachments (Terms of Use)

Description Daniel Pocock 2013-04-11 16:08:52 UTC
I am building reSIProcate on RHEL6 / EPEL6

It requires the asio-devel package as a build dependency

I've tested it by manually copying /usr/include/asio onto the RHEL6 box and running rpmbuild

In order to release my package now, I just need the official asio-devel package released in EPEL6 - would you be able to do this?

Comment 1 Fedora End Of Life 2013-09-16 13:29:23 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20

Comment 2 Christopher Meng 2014-05-05 03:32:01 UTC
Please create this package on EPEL6 and EPEL7, thanks.

Comment 3 Fedora Update System 2016-01-02 19:18:30 UTC
asio-1.10.6-5.el5 has been submitted as an update to Fedora EPEL 5. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-1ac317fb28

Comment 4 Fedora Update System 2016-01-02 19:18:37 UTC
asio-1.10.6-5.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-58f71cc00e

Comment 5 Fedora Update System 2016-01-02 19:18:41 UTC
asio-1.10.6-5.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-bbd3683f80

Comment 6 Fedora Update System 2016-01-03 23:48:59 UTC
asio-1.10.6-5.el5 has been pushed to the Fedora EPEL 5 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-1ac317fb28

Comment 7 Fedora Update System 2016-01-03 23:50:38 UTC
asio-1.10.6-5.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-7cc6bfc41b

Comment 8 Fedora Update System 2016-01-03 23:53:14 UTC
asio-1.10.6-5.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-395b77c4d9

Comment 9 Fedora Update System 2016-01-04 00:27:21 UTC
asio-1.10.6-5.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-bbd3683f80

Comment 10 Fedora Update System 2016-01-04 00:27:25 UTC
asio-1.10.6-5.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-58f71cc00e

Comment 11 Fedora Update System 2016-01-12 08:01:34 UTC
asio-1.10.6-5.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2016-01-12 08:22:12 UTC
asio-1.10.6-5.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2016-01-20 02:26:27 UTC
asio-1.10.6-5.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2016-01-20 02:55:23 UTC
asio-1.10.6-5.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2016-03-25 18:51:26 UTC
asio-1.10.6-5.el5 has been pushed to the Fedora EPEL 5 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.